RubyGems Navigation menu

Dépendances inversées pour rails_deployer Latest version of the following gems require rails_deployer

Total de téléchargements 2 242

Pour cette version 2 242

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Liens: